## ilog 1.10

=== Makefile ===
all:

clean:

install:
# it would be more reasonable to install these utils in /sbin instead
# of /usr/sbin so that they are available even if /usr is not mounted.
# However, there is no point in doing so as long as sort, uniq, tr, etc.
# are in /usr/bin as well...
	tar -C${DESTDIR} -xzf ilog-1.10-src.tar.gz

=== debian/changelog ===
ilog (1.10) stable; urgency=low

  * determine original logname/user from "w" as last resort
    * if someone uses "sudo su -" or logs into as root there would only 
	   have been "root" to sign the entry.

 -- Christian Recktenwald <ilog-contact@fischglas.de>  Sun, 13 Mar 2016 18:57:25 +0100

ilog (1.9.1-1) stable; urgency=low

  * set architecture to "all"

 -- Christian Recktenwald <ilog-contact@fischglas.de>  Sun, 15 Jul 2012 11:01:26 +0200

ilog (1.9-1) unstable; urgency=low

  * New upstream version 1.9 (minor feature enhancements and bug fixes)
  * code merge with parallel enhanced version from chris
  * better keyword handling

 -- Christian Recktenwald <ilog-contact@fischglas.de>  Mon,  1 Nov 2004 10:16:01 +0100

ilog (1.8-1) unstable; urgency=low

  * New upstream version 1.8 (minor feature enhancements and bug fixes)

 -- Sebastian Kiesel <sebi@faveve.uni-stuttgart.de>  Sun, 25 Jan 2004 16:49:11 +0100

ilog (1.7-1) unstable; urgency=low

  * Initial release.

 -- Sebastian Kiesel <sebi@faveve.uni-stuttgart.de>  Sat, 21 Jun 2003 18:54:29 +0200

Local variables:
mode: debian-changelog
End:

=== debian/control ===
Source: ilog
Section: admin
Priority: optional
Maintainer: Chris Recktenwald <ilog-contact@citecs.de>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://www.fischglas.de/software/ilog/
#Vcs-Git: git://git.debian.org/collab-maint/ilog.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/ilog.git;a=summary

Package: ilog
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: System administration documentation tool
 ilog is a tool for maintaining system documentation in a centralized structured manner.
